body { background-color: white; }

#nav-tabs,
#map-nav,
#content-links,
#key-change,
#key-open,
#barchart,
#information,
#bottomindicatordiv > img.centred { display: none; }

#key table td { padding: 0.2em 1em; -webkit-print-color-adjust: exact; -webkit-filter: opacity(1); }
#key { display: inline-block; }
    
#widgets { float: left; }
#information { clear: left; }

#footer { position: fixed; bottom: 0; }
#footer > a[style] { float: none !important; }
